body
{zoom:1.1;}

.tb td { line-height:2em;  }
.tb td a { line-height:2.4em; font-size:1.4em; }

P
{
    font-size: 9pt
color: #000000
;}

A:link
{
    font-size: 9pt;
    color: #014d6d;
    text-decoration: none
;}
A:visited
{
    font-size: 9pt;
    color: #014d6d;
    text-decoration: none
;}
A:hover
{
    font-size: 9pt;
    color: #014d6d;
    text-decoration: underline
;}

TD
{
    font-size: 9pt; color: #000000;}

TBODY
{
    font-size: 9pt
; color: #000000
;}

MARQUEE
{
    font-size: 9pt
; color: #000000
;}
.bottom_font {  font-size: 9pt; line-height: 18px; color: #666666;}

.new_bj {  background-image: url(../images/table_4_04.gif); background-repeat: no-repeat; background-position: left top;}
.tit_font_0 {  font-size: 10pt; font-weight: bold; color: #993300;}
.tit_font_1 {  font-size: 9pt; font-weight: normal; color: #FF0000;}
.font_rq {  font-size: 9pt; color: #999999; text-align: center;}
.bj_bj {  background-image: url(../images/te_01.gif); background-repeat: no-repeat; background-position: left top;}
.input_1 {  font-size: 9pt; height: 18px; width: 180px; color: #666666; border: 1px solid; border-color: #666666 #CCCCCC #CCCCCC #666666;}
.tit_font_2 {  font-size: 10pt; font-weight: bold; color: #993300;}
.font_new {  font-size: 9pt; line-height: 15pt; color: #3887D6;}
.font_tit {  font-size: 11pt; font-weight: bold; color: #FFFFFF; text-indent: 15pt;}
.font_biao {  font-size: 9pt; color: #999999;}
.tit_font_tit {  font-family: "黑体"; font-size: 12pt; font-weight: bold; color: #3399CC; text-align: center;}
.txt_font {  font-size: 9pt; line-height: 20pt;}
.body_bj {  background-image: url(../images/boby_bj.jpg); background-repeat: repeat-x; background-position: left top;}
.but_1 {  background-image: url(../images/ico_ss.jpg); background-repeat: no-repeat; background-position: left top; height: 18px; width: 49px; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}
.new_bj {}
.tit_font {  font-size: 10pt; font-weight: bold; color: #FFFFFF; text-align: center;}
.tit_font1 {  font-size: 10pt; font-weight: bold; color: #FFFFFF; text-align: center;}
.tabel_line {  border: 1px #FFFFFF solid; background-color: #000066; width: 410px;}
.news_font {  font-size: 9pt; line-height: 18px; color: #000000; text-indent: 18pt;}
.tit_font_1 {}
.table_line_1 {  border: 1px #FFFFFF solid; background-color: #F8F8F8;}
.table_line_2 {  border-color: 62e2ed 62e2ed 62e2ed #62e2ed; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF;}
.table_line_3 {  background-color: #FFFFFF; border: 1px #dcc367 solid; width: 686px; height: 123px;}
.table_line_4 {  height: 113px; width: 678px;}
.table_line_5 {  border: #e29494; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF;}
.table_line_6 { background-color: #FFFFFF; border: 1px #dcc367 solid;}.input_1 {}
.table_1 {  border: 1px #dbdbdb solid;}